Bric::Util::Language::de_de(3)

NAME
Bric::Util::Language::de_de - Bricolage German translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-06-13 16:06:11 -0700 (Tue, 13 Jun 2006) $

SYNOPSIS
  use base qw( Bric );

DESCRIPTION
Translation to German using Lang::Maketext.

AUTHOR
Thorsten Biel <T.Biel@ITadmin.com>

SEE ALSO
NONE